{
	"columns": [
		{
			"field": "wlg_work_load_group_id",
			"width": 71,
			"name": "Kuormitusryhmä"
		},
		{
			"field": "wlg_rough_load_group",
			"width": 71,
			"name": "Karkearyhmä"
		},
		{
			"field": "wlg_main_load_group",
			"width": 71,
			"name": "Pääryhmä"
		},
		{
			"field": "wlg_name",
			"width": 148,
			"name": "Nimi"
		},
		{
			"field": "wlg_subcontract",
			"width": 42,
			"name": "Alihank."
		},
		{
			"field": "wlg_setup_salary__hour",
			"width": 64,
			"name": "Aset. palkka",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_work_salary__hour",
			"width": 64,
			"name": "Työpalk.",
			"footerValue": "==Sum"
		},
		{
			"width": 106,
			"field": "wlg_machine_setup_cost__hour",
			"lineForeColor": 104,
			"name": "Kone aset OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_machine_work_cost__hour",
			"width": 86,
			"name": "Kone työ OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_profit_multiplier",
			"width": 64,
			"name": "Katekerroin",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_setup_time",
			"width": 64,
			"name": "Asetusaika",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_extra_time",
			"width": 64,
			"name": "Min. työaika",
			"footerValue": "==Sum"
		},
		{
			"field": "wlg_minimum_work_time",
			"width": 23,
			"name": "yks"
		},
		{
			"field": "wlg_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "wlg_kTbl",
		"gridName": "Toinen lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wlg_kTbl",
		"enterable": 0
	}
}